#main_menu_fr .item {
    font-family: raleway;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 57.5px 20px !important;
    text-align: center;
}
#main_menu_fr .item:hover {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    font-family: ralewayBold !important;
    padding: 52.5px 20px !important;
}
#main_menu_fr .item_hover {
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    font-family: ralewayBold !important;
    padding: 53px 20px !important;
}
#main_menu_fr .RadMenu .rmHorizontal .rmText {
    padding: 0;
}

#main_menu_fr .RadMenu .rmHorizontal .rmRootLink .rmToggle {display: none;}

#main_menu_fr .subitem ul li a {
padding: 10px 20px !important;
background-color: #1e366c;
font-family: raleway;
font-size: 16px;
margin: 0 0 1px;
text-decoration: none;
}

#main_menu_fr .subitem ul li a:hover {
padding: 10px 20px !important;
font-family: raleway !important;
border: none !important;
background-color: #338dd9;
}
#main_menu_fr .list_img {
    width: 95px;
    float: left;
    height: 280px;
    overflow: hidden;
}
#main_menu_fr .RadMenu ul.rmGroup {
    padding: 0 1px;
    margin: 0 !important;
}


